.footer {
	background-color: #F4F5F7;
	padding-top: 40px;
	/*no*/
	-moz-user-select: none;
	/* Firefox私有属性 */
	-webkit-user-select: none;
	/* WebKit内核私有属性 */
	-ms-user-select: none;
	/* IE私有属性(IE10及以后) */
	-khtml-user-select: none;
	/* KHTML内核私有属性 */
	-o-user-select: none;
	/* Opera私有属性 */
	user-select: none;
	/* CSS3属性 */
	position: relative;
	z-index: 100;
}

.footer .col-xs-1,
.footer .col-sm-1,
.footer .col-md-1,
.footer .col-lg-1,
.footer .col-xs-2,
.footer .col-sm-2,
.footer .col-md-2,
.footer .col-lg-2,
.footer .col-xs-3,
.footer .col-sm-3,
.footer .col-md-3,
.footer .col-lg-3,
.footer .col-xs-4,
.footer .col-sm-4,
.footer .col-md-4,
.footer .col-lg-4,
.footer .col-xs-5,
.footer .col-sm-5,
.footer .col-md-5,
.footer .col-lg-5,
.footer .col-xs-6,
.footer .col-sm-6,
.footer .col-md-6,
.footer .col-lg-6,
.footer .col-xs-7,
.footer .col-sm-7,
.footer .col-md-7,
.footer .col-lg-7,
.footer .col-xs-8,
.footer .col-sm-8,
.footer .col-md-8,
.footer .col-lg-8,
.footer .col-xs-9,
.footer .col-sm-9,
.footer .col-md-9,
.footer .col-lg-9,
.footer .col-xs-10,
.footer .col-sm-10,
.footer .col-md-10,
.footer .col-lg-10,
.footer .col-xs-11,
.footer .col-sm-11,
.footer .col-md-11,
.footer .col-lg-11,
.footer .col-xs-12,
.footer .col-sm-12,
.footer .col-md-12,
.footer .col-lg-12 {
	padding-right: 15px;
	/* no*/
	padding-left: 15px;
	/* no*/
}

.footer .row {
	margin-right: -15px;
	/* no*/
	margin-left: -15px;
	/* no*/
}

.footer .nav>li>a {
	padding: 0;
	color: #333333;
}

.services li a {
	color: #666;
}

.footer .more {
	padding-left: 70px;
	/*no*/
}

.footer-top {
	padding-bottom: 35px;
	/*no*/
}

.relation {
	list-style: none;
	text-align: left;
	padding-left: 0;
}

.footer .title {
	font-size: 14px;
	/*no*/
	color: #333333;
	text-align: left !important;
	cursor: pointer;
	margin-bottom: 0;
	line-height: 30px;
	/*no*/
}

.itucai {
	color: #666666;
	font-size: 12px;
	/*no*/
	text-align: left;
	cursor: pointer;
}

.services-all {
	padding-left: 73px;
	/*no*/
}

.services {
	list-style: none;
	padding-left: 0;
	overflow: hidden;
	text-align: left;
}

.services li {
	float: left;
	width: 60%;
	font-size: 12px;
	/*no*/
	color: #666666;
	line-height: 25px;
	/*no*/
	cursor: pointer;
}

.services li:hover {
	color: #2F80ED;
}

.footer .nav {
	list-style: none;
	padding-left: 72px;
	/*no*/
	text-align: left;
	border-right: 1px solid #DCDCDC;
}

/*no*/
.footer .nav li {
	font-size: 14px;
	/*no*/
	color: #333333;
	line-height: 30px;
	/*no*/
	cursor: pointer;
}

.footer .nav li:hover a {
	color: #2F80ED;
	background-color: transparent;
}

.relation li {
	font-size: 12px;
	/*no*/
	color: #666666;
	list-style: none;
	line-height: 30px;
}
.footer-foot{
		text-align: center;
	}
/*no*/
.relation li i {
	color: #666666;
	margin-right: 7px;
	/*no*/
}

.footer-foot {
	background-color: #E5E5E5;
	padding: 10px 0;
}

/*no*/
.footer-foot span {
	color: #666666;
	font-size: 12px;
	/*no*/
}

.right-footer {
	display: inline-block;
	margin-left: 30px;
	/*no*/
}
.footer .itucai{

}

/* 屏幕在 1199到1024之间 （中屏幕电脑）*/
/* 屏幕大于1200px （大屏幕电脑）*/
@media screen and (min-width: 1024px) and (max-width: 1199px) {
	.nav {
		padding-left: 0 !important;
	}

	.services-all[data-v-6c4d8baa] {
		padding-left: 0 !important;
	}
}

/* 屏幕在 768 到 1023之间的 小屏幕 ipad */
@media screen and (min-width: 760px) and (max-width: 1023px) {
	.nav {
		padding-left: 0 !important;
	}

	.services-all {
		padding-left: 20px !important;
		/*no*/
	}

	.more {
		padding: 0 !important;
	}
}

/* 屏幕  手机屏幕*/
@media screen and (max-width: 759px) {
	.right-footer {
		margin-right: 0;
	}

	.nav-product {
		padding-left: 0 !important;
		text-align: center;
	}

	.nav {
		border-right: 0;
	}

	.nav {
		padding-left: 0 !important;
		margin-bottom: 10px;
		/*no*/
	}

	.services-all[data-v-6c4d8baa] {
		padding-left: 0 !important;
		margin-bottom: 10px;
		/*no*/
	}
	.footer .logo{
		text-align: center;
	}
	

	.footer .nav>li {
		display: inline-block;
		width: 19%;
		text-align: center;
	}
	.footer .nav{
		border-right: 0 !important;
	}

	.nav li {
		/* display: inline-block;
    width: 24%;
    text-align: center; */
	}

	.more {
		padding-left: 0 !important;
	}

	.more p {
		text-align: center;
	}

	.logo {
		margin: 10px 0;
		/*no*/
	}

	.nav-product li {
		display: inline-block;
		text-align: center;
		font-size: 14px;
		/*no*/
		color: #333333;
		line-height: 30px;
		/*no*/
		cursor: pointer;
		padding: 0 5px;
		/*no*/

	}

	.nav-product li a {
		font-size: 14px;
		/*no*/
		color: #333333;
	}
	.footer .title{
		text-align: center !important;
	}
}
